Subject: business opportunity?

From: "The Patterson's" <[email-masked]>
Date: Mon, 16 Dec 2002 02:46:57 -0600

Hi!  I'd like more info on your business opportunity.  I am using a friend's 
computer.  You cannot email me.  Please call Cindy at 920-685-5165.

Thank you very much!

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------